× Please read the sticky article below. Use this area to discuss general issues and opinions regarding the organization of language projects on the Joomlapolis forge and on the forums.

How to install language pack

3 months 3 weeks ago #308834 by Silvercat90
Hello
I have downloaded the Danish language pack for CB and installed it from the CB plugin install option
How ever, it just creates a lot of error messages?


Notice: Undefined index: default_language in /var/www/mainecoonklubben.dk/public_html/libraries/CBLib/CBLib/Language/CBTxt.php on line 526

Warning: Invalid argument supplied for foreach() in /var/www/mainecoonklubben.dk/public_html/libraries/CBLib/CBLib/Language/CBTxt.php on line 526

Notice: Undefined index: default_language in /var/www/mainecoonklubben.dk/public_html/libraries/CBLib/CBLib/Language/CBTxt.php on line 526

Warning: Invalid argument supplied for foreach() in /var/www/mainecoonklubben.dk/public_html/libraries/CBLib/CBLib/Language/CBTxt.php on line 526

Notice: Undefined index: default_language in /var/www/mainecoonklubben.dk/public_html/libraries/CBLib/CBLib/Language/CBTxt.php on line 526

Warning: Invalid argument supplied for foreach() in /var/www/mainecoonklubben.dk/public_html/libraries/CBLib/CBLib/Language/CBTxt.php on line 526

Notice: Undefined index: default_language in /var/www/mainecoonklubben.dk/public_html/libraries/CBLib/CBLib/Language/CBTxt.php on line 526






What do I need to do?
3 months 3 weeks ago #308841 by nant
2 months 3 weeks ago #309399 by Silvercat90
Newest version of Joomla

2.3.0+ of CB

And the latest pack which I think is 1.9


Sorry for the long wait time, I had not gotten any notifications of your answer
2 months 3 weeks ago #309415 by nant

Silvercat90 wrote: Newest version of Joomla

2.3.0+ of CB

And the latest pack which I think is 1.9


Sorry for the long wait time, I had not gotten any notifications of your answer


CB Language plugins are available from out downloads page and are installed from CB Plugin manager.
2 months 3 weeks ago #309421 by Silvercat90
Yes and when it is installed I get the above mentioned errors?
Moderators: beatnantkrileon
Time to create page: 0.393 seconds
Facebook Twitter Google LinkedIn